1.0.1: First version of Editor
1.0.2: Froala Licence fix, use the same October CMS Licence, Fix Image Editor Toolbar Buttons
1.0.3: Visual Fix, Add data-template-append & data-template-prepend attributes in blocks
1.0.4: Fixed re-declarated function and Add FontAwesome dependency
1.0.5: NetSTI.Blog frontend editable option
1.0.6: Color font on edit and image upload bug fixed